<?php
$z[0]=Array("field","香岩揽胜,香岩揽胜介绍,沙坡头区",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 中卫市区中心的鼓楼南门上，有匾曰“对峙香岩”，说的就是地处中卫南部的香山。香山地区明代时系朱元璋第十六子庆王的封地，至清代纳入中卫县治。 香山峰峦起伏，绵延不断，主峰海拔2361米，其势高插云霄，拔起于群山之,香岩揽胜,香岩揽胜简介,沙坡头区",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","香岩揽胜_沙坡头区香岩揽胜旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp; 中卫市区中心的鼓楼南门上，有匾曰“对峙香岩”，说的就是地处中卫南部的香山。香山地区明代时系朱元璋第十六子庆王的封地，至清代纳入中卫县治。\n</p><p>　　&nbsp;&nbsp;&nbsp; 香山峰峦起伏，绵延不断，主峰海拔2361米，其势高插云霄，拔起于群山之上，雄伟壮丽，大气磅礴。主峰顶上有天然平台一块，旧时建有“香岩寺”。后来，烧香拜佛的人越来越多，寺名逐渐被香客和群众称为“香山寺”。\n</p><p>　　&nbsp;&nbsp;&nbsp; 香山寺屡经修茸，规模越来越大，甚为壮观。绕寺环顾，群山重叠，峰峦皆俯，使人确有“会当凌绝顶，一览众山小”之感慨。向北远眺，沙漠浩瀚，黄河如练，村镇星罗，道路纵横，足令游人纵目驰怀，心旷神怡。清代诗人宋楫的《香岩登览》诗赞日：“边城古刹势崔嵬，竞日登临未拟回。俯视河山收眼界，恍疑身茁雨花台。”&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏中卫<div align=center style=\"margin:0 0 0 5px\"></div>",552,1407);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c92X1a50-592U.gif",1409,1493);
$z[7][4]['name']="litpic";

?>